using Intrepid.Gameplay.Entities.Player.PDA.Inputs;

namespace Intrepid.Gameplay.Entities.Player.PDA.UI
{
    public interface IPDAApplicationUpdater
    {
        public void UpdateApplication(PDAInputs inputs);
        public void LateUpdateApplication(PDAInputs inputs);
    }
}